@font-face {
  font-family: "iconfont"; /* Project id 5228463 */
  src: url('//at.alicdn.com/t/c/font_5228463_3iv1fdirynb.woff2?t=1788144705358') format('woff2'),
       url('//at.alicdn.com/t/c/font_5228463_3iv1fdirynb.woff?t=1788144705358') format('woff'),
       url('//at.alicdn.com/t/c/font_5228463_3iv1fdirynb.ttf?t=1788144705358') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-Frame:before {
  content: "\e78c";
}

.icon-right-1:before {
  content: "\e610";
}

.icon-shouhoufuwu:before {
  content: "\e600";
}

.icon-piliangcaigou:before {
  content: "\e928";
}

.icon-jiage:before {
  content: "\e619";
}

.icon-peixunfankui:before {
  content: "\e628";
}

.icon-jiantou:before {
  content: "\e60b";
}

.icon-rili:before {
  content: "\e629";
}

.icon-24gl-tags4:before {
  content: "\e87d";
}

.icon-daifukuan:before {
  content: "\e61a";
}

.icon-jiantou1:before {
  content: "\e63b";
}

.icon-daifahuo:before {
  content: "\e63e";
}

.icon-duijieguanli:before {
  content: "\e601";
}

.icon-wuliu:before {
  content: "\e612";
}

.icon-mianfeishiyongchanpin:before {
  content: "\e63a";
}

.icon-rili1:before {
  content: "\e62a";
}

.icon-jiantou-right:before {
  content: "\e6fe";
}

.icon-fahuodanju:before {
  content: "\e655";
}

.icon-shengchanshebei:before {
  content: "\e613";
}

.icon-jiantou-you:before {
  content: "\e63d";
}

.icon-jisongzhi:before {
  content: "\e61f";
}

.icon-chukouyahui2:before {
  content: "\e602";
}

.icon-zhankai:before {
  content: "\e603";
}

.icon-to-right:before {
  content: "\e604";
}

